<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Link</title>
	</head>
	<body>
		<p>This is the link page.</p>

		<p>Go back to index.html</p>

		<p>go to images/index.html page.</p>
	</body>
</html>